<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <!-- <link rel="stylesheet" href="style.css"> -->
  </head>
  <body>
    helo




    <script src="index.js"></script>
  </body>
</html>

